.sidenav-wrapper{
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;;

    .sidenav-wrapper-header{
        font-size: 20px;
        font-weight: 500;
        p{
            writing-mode: vertical-rl;
        }
    }
    .sidenav-wrapper-content{
        margin-bottom: 75px;
        display: flex;
        flex-direction: column;
        .sidenav-wrapper-content-submenu {
            padding-top: 10px;
            padding-bottom: 10px;
        }
    }
}
